import { Command } from '../../../../code/type/index.js';
export declare function handleZipCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
export declare function handleTarCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
export declare function handle7zCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
export declare function handleUnarCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
export declare function handleRarCommand(cmd: Command): Promise<{
    stdout: string;
    stderr: string;
}>;
